@charset "UTF-8";

.flex_b {
  display: flex;
}
.section_inner {
  max-width: 960px;
  margin: 0 auto;
}
a:hover {
  text-decoration: none;
  opacity: 0.7;
}
* {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
}
ol, ul {
  list-style: none;
}
img {
  max-width: 100%;
  display: inline-block;
  vertical-align: middle;
}
.sixpad {
  font-size: 16px;
  color: #333;
  text-align: left;
}
sup {
  font-size: 60%;
}
.pcOnly {
  display: block;
}
.spOnly {
  display: none;
}
.conts_in {
  width: 956px;
  margin: 0 auto;
}
.ttl_main{
  font-weight: bold;
  text-align: center;
  font-size: 36px;
}
.txt_wh{
  color: #fff;
}
.sec{
  padding: 70px 0 80px;
  min-width: 956px;
}
.emailBanner{
  padding: 26px 0 98px 0;
  max-width: 956px;
  margin: 0 auto;
}
.emailBanner img{
  display: block;
  margin: auto;
}
.emailReg{
  margin: 30px 0 30px;
  position: relative;
}
.pc_only {
  display: block;
}
.sp_only {
  display: none;
}
.disp_flex{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
a.btn_bdr,
.btn_bdr{
  border: 3px solid #0465ac;
  border-radius: 5px;
  background-color: #fff;
  display: inline-block;
  color: #0465ac;
  text-decoration: none;
  line-height: 52px;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
  box-sizing: border-box;
}
a.btn_solid{
  border-radius: 5px;
  background-color: #0465ac;
  display: inline-block;
  color: #fff;
  text-decoration: none;
  line-height: 52px;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
  box-sizing: border-box;
}
.link_arw:after{
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 6px;
  height: 6px;
  border-top: 2px solid #0265a9;
  border-right: 2px solid #0265a9;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin: -2px 0 0 10px;
}
@media screen and (max-width: 767px){
  .conts_in {
    width: 94%;
  }
  .ttl_main{
    font-size: 24px;
  }
  .emailBanner{
    padding: 0 20px;
  }
  .txt_lead{
    font-size: 14px;
    margin: 20px 0 30px;
    text-align: center;
  }
  a.btn_bdr{
    border: 2px solid #0465ac;
    font-size: 14px;
  }
  .sec{
    padding: 40px 0 50px;
    min-width: 1px;
  }
}
/*----------------------------------------
  header 
------------------------------------------*/
.logo_mv {
  margin: 30px 0;
}
.mv_block {
  background-color: #e9e9e9;
}
#mvArea {
  margin: 0 auto;
  max-width: 1360px;
  background: url(../img/bg_mv.jpg) no-repeat top center;
  background-size: cover;
}

@media screen and (max-width: 767px) {
.section_inner {
  max-width: 100%;
  padding: 0 20px;
}
#header .logo{
  width: 100%;
}
.pcOnly {
  display: none;
}
.spOnly {
  display: block;
}
.logo_mv {
  margin: 15px 0 11px;
}
}
/*********************************************************/
footer {
  padding: 0 0 82px!important;
}
.footerCvArea {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 0;
  z-index: 100;
  box-sizing: border-box;
}
.footerCvArea .item {
  width: 100%;
  padding-bottom: 4px;
}
.footerCvArea .item .tel {
  background: #0064a9 url(../img/icon/icon_contact_tel.png);
  background-repeat: no-repeat;
  background-position: 10% 50%;
  background-size: 30px;
  box-shadow: 0px 4px 0px 0px #003c65;
}
.footerCvArea .item li .hCheck {
  display: table;
  width: 100%;
}
.footerCvArea .item a {
  width: 100%;
  color: #fff;
  padding: 6px 0 4px 31%;
  box-sizing: border-box;
  display: table-cell;
  vertical-align: middle;
  font-size: 14px;
  font-weight: bold;
}
.footerCvArea .item a ._cmt {
  font-size: 10px;
  font-weight: normal;
  margin-top: 2px;
  padding-right: 1px;
}
.footerCvArea .item .ml {
  background: #7cbd26 url(../img/icon/icon_contact_mail.png);
  background-repeat: no-repeat;
  background-position: 12% 50%;
  background-size: 32px;
  box-shadow: 0px 4px 0px 0px #4a7117;
}
.footerCvArea .item li .hCheck {
  display: table;
  width: 100%;
}
.footerCvArea .item .ml a {
  padding: 6px 0 6px 37%;
}
.footerCvArea .item li {
  width: 50%;
  float: left;
  box-sizing: border-box;
}

@media screen and (max-width: 320px) {
.flow .accordion_tittle.ac:after, .flow .accordion_tittle:after {
  right: -10px;
}
.flow .title02 {
  font-size: 17px;
}
#perfect .section-inner {
  background-position: 0 75px;
}
#perfect .block_item:not(:last-child) {
  margin-bottom: 30px;
}
}

.cvBtnArea {
  display: none;
}
.pageTopArea {
  background-color: #fff;
}
.footerCvArea .item {
  display: flex;
}

@media screen and (min-width: 768px) {
.flow .btn a {
  display: inline-block;
  margin-bottom: 26px;
}
.list_step dd {
  display: flex;
  justify-content: space-between;
}
.list_step dd .photo {
 width: calc(150/760*100%);
  margin-left: 30px;
}
.list_step dd .text {
 width: calc(544/760*100%);
  text-align: left;
  font-size: 16px;
}
#contact .left li span {
  background: #e0e0e0;
  color: #aaa;
}
#footer .footerCvArea {
  padding: 0;
}
.footerCvArea {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 0;
  z-index: 100;
  box-sizing: border-box;
}
.openBtn {
  display: none;
}
.openBtn.active {
  display: block;
}
.fixCvArea {
  display: block;
}
.fixCvArea.no-active {
  display: none;
}
.footerCvArea .item {
  width: 100%;
  padding-bottom: 3px;
}
.footerCvArea .item li {
  width: 50%;
  float: left;
  box-sizing: border-box;
}
.footerCvArea .item li .hCheck {
  display: table;
  width: 100%;
}
.footerCvArea .item .tel {
  background: #0064a9 url(../img/icon/icon_contact_tel.png);
  background-repeat: no-repeat;
  background-position: 18% 50%;
  background-size: 45px;
  box-shadow: 0px 4px 0px 0px #003c65;
  flex: 0 0 50%;
}
.footerCvArea .item .tel a:hover {
  cursor: text;
  opacity: 1;
}
.footerCvArea .item .ml {
  background: #7cbd26 url(../img/icon/icon_contact_mail.png);
  background-repeat: no-repeat;
  background-position: 18% 50%;
  background-size: 45px;
  box-shadow: 0px 4px 0px 0px #4a7117;
  flex: 0 0 50%;
}
.footerCvArea .item a {
  width: 100%;
  color: #fff;
  padding: 6px 0 4px 152px;
  box-sizing: border-box;
  display: table-cell;
  vertical-align: middle;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
}
.footerCvArea .item .ml a {
  padding: 18px 0 15px 152px;
}
.footerCvArea .item a .txt {
  font-size: 26px;
  margin-top: -6px;
  margin-bottom: -6px;
}
.footerCvArea .item a ._cmt {
  font-size: 12px;
  font-weight: normal;
  margin-top: 3px;
}
.footerCvArea .btn {
  margin-bottom: 0;
  text-align: right;
  height: 44px;
}
.footerCvArea .btn img {
  cursor: pointer;
}
.pageTopArea {
  padding-bottom: 26px;
}
.pageTopArea .topBtn {
  text-align: right;
  padding: 0 30px;
  box-sizing: border-box;
}
}

@media screen and (min-width: 768px) {
.dom {
  overflow: inherit;
}
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
.section_inner {
  max-width: 100%;
  padding: 0 20px;
}
.bnr.section_inner {
  margin: 0 20px;
  padding-top: 20px;
  padding-bottom: 20px;
}
/*************footer****************/
.footerCvArea .item .ml a {
  padding: 26px 0 26px 152px;
}
#perfect .section-inner {
  background-position: 16px 100px;
}
.logo_mv .img_block {
  width: 200px;
}
.section-inner {
  margin: 0 40px;
}
#perfect .block_item .text_block {
 width: calc(420/960 * 100%);
}
#perfect .block_item:nth-child(2) .text_block {
  width: 37%;
}
div#footer .footer_inner {
  width: 100%;
}
div#footer {
  margin-top: 10px;
}
}

@media screen and (max-width: 767px){
  .logo_mv .img_block {
      width: 220px;
      margin: 0 auto;
  }
  #mvArea {
    margin: 0 auto;
    max-width: 1360px;
    background: url(../img/bg_mv_sp.jpg) no-repeat center center;
    background-size: cover;
  }
  .mvImg {
    padding: 80px 0 80px 20px;
  }
  .mvImg .img_block{
    width: 189px;
  }
}

/*
MAIN CONTENT
-----------------------------*/

/* section01 */
.sub_sec h2 {
  color: #05529f;
  font-size: 32px;
  font-weight: bold;
  font-family: 'Yu Gothic','YuGo Bold', '游ゴシック体';
  text-align: left;
}
#section01 h1 {
  text-align: center;
  margin: 77px auto 45px;
}
#section01 h2 {
  text-align: center;
  margin: 77px auto 45px;
}
#section01 h1 img.pcOnly {
  display: inline-block;
}
#section01 h2 img.pcOnly {
  display: inline-block;
}
#section01 .txt_01 {
  line-height: 2;
  letter-spacing: 2px;
  margin-bottom: 60px;
}
#section01 .img p {
  text-align: center;
  margin: 40px 0 30px;
}
#section01 .note {
  text-align: center;
  font-size: 14px;
  margin-bottom: 87px;
}
.bg_lblue {
  background-color: #eaf6ff;
}
@media screen and (max-width: 767px){
  #section01 h1 {
    text-align: center;
    margin: 38px auto 23px;
    max-width: 262px;
  }
  #section01 h2 {
    text-align: center;
    margin: 38px auto 23px;
    max-width: 262px;
  }
  #section01 .txt_01 {
    line-height: 2;
    letter-spacing: 1px;
    margin-bottom: 45px;
    font-size: 15px;
  }
  .sub_sec h2 {
    font-size: 16px;
  }
  #section01 .note {
    font-size: 6.8px;
    margin-bottom: 64px;
  }
  #section01 h1 img.pcOnly {
    display: none;
  }
  #section01 h2 img.pcOnly {
    display: none;
  }
}

/* section02 */
#section02 h1 {
  text-align: center;
  padding: 80px 0 60px;
  font-weight: bold;
  font-size: 42px;
}
#section02 h3 {
  text-align: center;
  padding: 80px 0 60px;
  font-weight: bold;
  font-size: 42px;
}
#section02 .txt_b {
  font-weight: bold;
  font-size: 24px;
  font-family: 'Yu Gothic','YuGo Bold', '游ゴシック体';
  margin-top: 14px;
}
#section02 .txt_box .txt {
  letter-spacing: 3px;
  line-height: 2;
  margin-top: 48px;
  padding-bottom: 80px;
}
@media screen and (max-width: 767px){
  #section02 h1 {
    font-size: 23px;
    padding: 46px 0 50px;
  }
  #section02 h3 {
    font-size: 23px;
    padding: 46px 0 50px;
  }
  #section02 ul li {
    width: 46%;
    margin-bottom: 15px;
  }
  #section02 ul li .txt_b{
    font-size: 12px;
    margin-top: 7px;
  }
  #section02 .txt_box .txt {
    letter-spacing: 0.3px;
    line-height: 1.8;
    margin-top: 24px;
    padding-bottom: 40px;
    font-size: 12px;
  }
}

/* section03 */
#section03 h1 {
  text-align: center;
  padding: 80px 0 60px;
  font-weight: bold;
  font-size: 42px;
}
#section03 h3 {
  text-align: center;
  padding: 80px 0 60px;
  font-weight: bold;
  font-size: 42px;
}
#section03 .sub_sec h3 {
    padding: 60px 0 30px;
    color: #05529f;
    font-size: 32px;
    font-weight: bold;
    font-family: 'Yu Gothic', 'YuGo Bold', '游ゴシック体';
}
#section03 .sub_sec h2 {
  margin: 60px 0 30px;
}
#section03 .section_inner {
  margin-bottom: 83px;
}
@media screen and (max-width: 767px){
  #section03 h1 {
    font-size: 23px;
    padding: 46px 0 50px;
  }
  #section03 h3 {
    font-size: 23px;
    padding: 46px 0 50px;
  }
  #section03 .sub_sec h3{
    padding: 40px 0 6px;
    font-size: 16px;
  }
  #section03 .sub_sec h2 {
    margin: 40px 0 6px;
  }
  #section03 ul li  {
    width: 49%;
  }
  #section03 .section_inner {
    margin-bottom: 50px;
  }
}

/* section04 */
#section04 .box_main {
  margin-bottom: 40px;
}
#section04 h1 {
  text-align: center;
  padding: 80px 0 60px;
  font-weight: bold;
  font-size: 42px;
}
#section04 h3 {
  text-align: center;
  padding: 80px 0 60px;
  font-weight: bold;
  font-size: 42px;
}
#section04 .sub_sec h2 {
  margin: 60px 0 30px;
}
#section04 .section_inner {
  padding-bottom: 80px;
}
#section04 .box_wh {
  background: #fff;
  overflow: hidden;
}
#section04 .box_main .img_box {
  width: 480px;
}
#section04 .box_main .txt_box {
  width: 400px;
  margin: 45px auto 30px;
  position: relative;
}
#section04 .box_main .txt_box .ttl{
  font-size: 24px;
  font-weight: bold;
  font-family: 'Yu Gothic','YuGo Bold', '游ゴシック体';
  margin-bottom: 30px;
}
#section04 .box_main .txt_box .txt{
  font-family: 'YuGo Medium', '游ゴシック体','Yu Gothic';
  font-weight: 600;
  margin-bottom: 35px;
  line-height: 1.7;
}
#section04 .box_main .txt_box .link{
  text-align: right;
  position: relative;
}
#section04 .box_main .txt_box .link a{
  position: relative;
}
#section04 .box_main .txt_box .link span{
  border-bottom: 1px solid;
  font-weight: bold;
  font-family: 'Yu Gothic','YuGo Bold', '游ゴシック体';
}
#section04 .box_main .txt_box .link span::before{
  content: url(/lp/stairlift/img/arrow_icon.png);
  position: absolute;
  left: 0;
  right: 145px;
  top: 0;
  margin-left: -15px;
}
#section04 .box_main .txt_box .list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 35px;
}
#section04 .box_main .txt_box .list li{
  margin-right: 10px;
  background-color: #333333;
  color: #fff;
  padding: 1px 15px;
}
#section04 .box_main .txt_box .price{
  margin-top: 25px;
  font-family: 'Yu Gothic','YuGo Bold', '游ゴシック体';
  font-weight: bold;
}
#section04 .box_main .txt_box .price span{
  font-size: 28px;
}
#section04 .box_main .txt_box .price .price_desc{
  font-size: 12px;
}
#section04 .box_main:last-child .ttl {
  margin-bottom: 20px;
}
#section04 .box_main:last-child .txt {
  margin-bottom: 20px;
  font-size: 15.8px;
}
#section04 .box_main:last-child .list {
  margin-top: 20px;
}
#section04 .box_main:last-child .price {
  margin-top: 10px;
}
@media screen and (max-width: 767px){
  #section04 h1 {
    font-size: 23px;
    padding: 46px 0 50px;
  }
  #section04 h3 {
    font-size: 23px;
    padding: 46px 0 50px;
  }
  #section04 .box_main .img_box {
    width: 100%;
  }
  #section04 .box_main .txt_box {
    width: 100%;
    margin: 30px auto 30px;
    position: relative;
    padding: 0 18px;
  }
  #section04 .box_main .txt_box .ttl {
    font-size: 16px;
    margin-bottom: 15px;
  }
  #section04 .box_main .txt_box .txt {
    margin-bottom: 17px;
    font-size: 12px;
  }
  #section04 .box_main .txt_box .link span {
    font-size: 12px;
  }
  #section04 .box_main .txt_box .link span::before {
    top: 4px;
    margin-left: -10px;
  }
  #section04 .box_main .txt_box .list {
    margin-top: 18px;
  }
  #section04 .box_main .txt_box .list li {
    margin-right: 8px;
    padding: 1px 13px;
    font-size: 13px;
  }
  #section04 .box_main .txt_box .price {
    margin-top: 12px;
    text-align: right;
    font-size: 10px;
  }
  #section04 .box_main .txt_box .price span {
    font-size: 15px;
  }
  #section04 .box_main {
    margin-bottom: 30px;
  }
  #section04 .section_inner {
    padding-bottom: 30px;
  }
  #section04 .box_main .txt_box .price .price_desc {
    font-size: 10.5px;
  }
}

/* section05 */
#section05 h1 {
  text-align: center;
  padding: 80px 0 60px;
  font-weight: bold;
  font-size: 42px;
}
#section05 h3 {
  text-align: center;
  padding: 80px 0 60px;
  font-weight: bold;
  font-size: 42px;
}
#section05 .sub_sec h3 {
  color: #05529f;
  font-size: 32px;
  font-weight: bold;
  font-family: 'Yu Gothic','YuGo Bold', '游ゴシック体';
  text-align: left;
}
#section05 .section_inner {
  margin-bottom: 50px;
}
#section05 .dsp_flex {
  display: flex;
  flex-wrap: wrap;
}
#section05 ul li {
  margin: 0 40px 40px 0;
}
#section05 ul li:nth-child(3) {
  margin-right: 0;
}
#section05 ul li {
  margin: 0 40px 40px 0;
}
@media screen and (max-width: 1023px) {
  #section05 ul li {
    margin: 0 24px 20px 0;
  }
}
#section05 .txt_b {
  font-weight: bold;
  font-size: 24px;
  font-family: 'Yu Gothic','YuGo Bold', '游ゴシック体';
  margin-top: 15px;
}
#section05 .sub_sec h2 {
  margin: 60px 0 30px;
}
#section05 .other_device .txt_b {
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  #section05 h1 {
      font-size: 23px;
      padding: 46px 0 50px;
  }
  #section05 h3 {
    font-size: 23px;
    padding: 46px 0 50px;
  }
  #section05 .sub_sec h3{
    font-size: 16px;
  }
  #section05 .section_inner {
    margin-bottom: 25px;
  }
  #section05 ul li {
    width: 45%;
  }
  #section05 ul li:nth-child(even) {
    margin-right: 0;
  }
  #section05 ul li:nth-child(3) {
    margin-right: auto;
  }
  #section05 ul li {
    width: 48%;
    margin: 0 auto 11px 0;
  }
  #section05 .txt_b {
    font-size: 12px;
    margin-top: 8px;
  }
  #section05 .sub_sec h2 {
    margin: 40px 0 15px;
  }
}
/*----------------------------------------
  contact 
------------------------------------------*/
#contact {
  background: #f3f7e8;
}
#contact h1 {
  text-align: center;
  padding: 77px 0 45px;
}
#contact h4 {
  text-align: center;
  padding: 77px 0 45px;
}
.contact {
  overflow: hidden;
  padding: 50px 40px;
  background: #f2f7e8;
}
.contact .left {
  position: relative;
  float: left;
 width: calc(352/880 * 100%);
}
.contact .left:after {
  content: "";
  position: absolute;
  background: url(../img/line_right.png) left top repeat-y;
  top: 0;
  bottom: 6px;
  right: -37px;
  width: 2px;
}
.contact .right {
  float: right;
 width: calc(440/880 * 100%);
}
.contact .left li {
  position: absolute;
  display: table;
  width: 27px;
  height: 21px;
  float: none;
  margin: 0;
  border: 0;
}
.contact .left li a, .contact .left li span {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  color: #fff;
  border-radius: 5px;
  font-size: 10px;
  font-weight: bold;
  padding: 0;
}
.contact .left li.gnav_link01 {
  top: 1px;
  right: 0;
  width: 67px;
  height: 37px;
}
.contact .left li.gnav_link01 a {
  background: #6077e6;
}
.contact .left li.gnav_link02 {
  top: 46px;
  right: 12px;
  width: 55px;
}
.contact .left li.gnav_link03 {
  top: 69px;
  right: 40px;
}
.contact .left li.gnav_link04 {
  top: 69px;
  right: 11px;
}
.contact .left li.gnav_link05 {
  top: 92px;
  right: 40px;
}
.contact .left li.gnav_link06 {
  top: 92px;
  right: 11px;
}
.contact .left li.gnav_link07 {
  top: 115px;
  right: 11px;
}
.contact .left li.gnav_link02 a, .contact .left li.gnav_link03 a, .contact .left li.gnav_link04 a, .contact .left li.gnav_link05 a, .contact .left li.gnav_link06 a, .contact .left li.gnav_link07 a {
  background: #38aee7;
}
.contact .left li.gnav_link08 {
  top: 115px;
  right: 40px;
  width: 55px;
}
.contact .left li.gnav_link09 {
  top: 138px;
  right: 68px;
  height: 43px;
}
.contact .left li.gnav_link10 {
  top: 138px;
  right: 40px;
}
.contact .left li.gnav_link11 {
  top: 138px;
  right: 11px;
}
.contact .left li.gnav_link12 {
  top: 160px;
  right: 40px;
}
.contact .left li.gnav_link13 {
  top: 160px;
  right: 11px;
  height: 43px;
}
.contact .left li.gnav_link21 {
  top: 183px;
  right: 68px;
}
.contact .left li.gnav_link08 a, .contact .left li.gnav_link09 a, .contact .left li.gnav_link10 a, .contact .left li.gnav_link11 a, .contact .left li.gnav_link12 a, .contact .left li.gnav_link13 a, .contact .left li.gnav_link21 a {
  background: #2edbd8;
}
.contact .left li.gnav_link14 {
  top: 183px;
  right: 40px;
}
.contact .left li.gnav_link15 {
  top: 206px;
  right: 40px;
}
.contact .left li.gnav_link16 {
  top: 206px;
  right: 11px;
  height: 43px;
}
.contact .left li.gnav_link14 a, .contact .left li.gnav_link15 a, .contact .left li.gnav_link16 a {
  background: #27d97d;
}
.contact .left li.gnav_link17 {
  top: 115px;
  right: 97px;
}
.contact .left li.gnav_link18 {
  top: 138px;
  right: 125px;
}
.contact .left li.gnav_link19 {
  top: 138px;
  right: 96px;
}
.contact .left li.gnav_link20 {
  top: 160px;
  right: 96px;
  height: 43px;
}
.contact .left li.gnav_link22 {
  top: 206px;
  right: 125px;
}
.contact .left li.gnav_link23 {
  top: 206px;
  right: 96px;
}
.contact .left li.gnav_link24 {
  top: 206px;
  right: 68px;
}
.contact .left li.gnav_link17 a, .contact .left li.gnav_link18 a, .contact .left li.gnav_link19 a, .contact .left li.gnav_link20 a, .contact .left li.gnav_link22 a, .contact .left li.gnav_link23 a, .contact .left li.gnav_link24 a {
  background: #9adb58;
}
.contact .left li.gnav_link25 {
  top: 138px;
  right: 181px;
  height: 43px;
}
.contact .left li.gnav_link26 {
  top: 160px;
  right: 125px;
  width: 55px;
}
.contact .left li.gnav_link27 {
  top: 183px;
  right: 153px;
}
.contact .left li.gnav_link28 {
  top: 183px;
  right: 125px;
}
.contact .left li.gnav_link29 {
  top: 206px;
  right: 153px;
}
.contact .left li.gnav_link30 {
  top: 229px;
  right: 125px;
  width: 55px;
}
.contact .left li.gnav_link25 a, .contact .left li.gnav_link26 a, .contact .left li.gnav_link27 a, .contact .left li.gnav_link28 a, .contact .left li.gnav_link29 a, .contact .left li.gnav_link30 a {
  background: #d6d600;
}
.contact .left li.gnav_link31 {
  top: 138px;
  left: 58px;
  height: 43px;
}
.contact .left li.gnav_link32 {
  top: 138px;
  left: 87px;
}
.contact .left li.gnav_link33 {
  top: 138px;
  left: 115px;
}
.contact .left li.gnav_link34 {
  top: 160px;
  left: 87px;
}
.contact .left li.gnav_link35 {
  top: 160px;
  left: 115px;
}
.contact .left li.gnav_link31 a, .contact .left li.gnav_link32 a, .contact .left li.gnav_link33 a, .contact .left li.gnav_link34 a, .contact .left li.gnav_link35 a {
  background: #edc12f;
}
.contact .left li.gnav_link36 {
  top: 190px;
  left: 87px;
}
.contact .left li.gnav_link37 {
  top: 190px;
  left: 115px;
}
.contact .left li.gnav_link38 {
  top: 213px;
  left: 87px;
}
.contact .left li.gnav_link39 {
  top: 213px;
  left: 115px;
}
.contact .left li.gnav_link36 a, .contact .left li.gnav_link37 a, .contact .left li.gnav_link38 a, .contact .left li.gnav_link39 a {
  background: #ff9d57;
}
.contact .left li.gnav_link40 {
  top: 75px;
  left: 1px;
}
.contact .left li.gnav_link41 {
  top: 160px;
  left: 0;
}
.contact .left li.gnav_link42 {
  top: 160px;
  left: 29px;
}
.contact .left li.gnav_link43 {
  top: 183px;
  left: 0;
}
.contact .left li.gnav_link44 {
  top: 183px;
  left: 29px;
}
.contact .left li.gnav_link45 {
  top: 206px;
  left: 0;
}
.contact .left li.gnav_link46 {
  top: 206px;
  left: 29px;
}
.contact .left li.gnav_link47 {
  top: 229px;
  left: 0;
  width: 55px;
}
.contact .left li.gnav_link40 a, .contact .left li.gnav_link41 a, .contact .left li.gnav_link42 a, .contact .left li.gnav_link43 a, .contact .left li.gnav_link44 a, .contact .left li.gnav_link45 a, .contact .left li.gnav_link46 a, .contact .left li.gnav_link47 a {
  background: #ff7d8a;
}
.contact .left .btn_link {
  margin-top: 151px;
}
.contact .right .tel {
  margin-bottom: 25px;
  text-align: center;
}
.contact .right .tel .txt {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
}
.contact .right .tel .note1 {
  font-weight: normal;
  text-align: center;
  margin-top: 10px;
}
.contact .right .mail .txt {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
}
.catalog {
  text-align: right;
  margin: 0 0 50px;
}
.catalog a {
  color: #666666;
  font-size: 20px;
  font-weight: bold;
}
.catalog a:hover {
  text-decoration: underline;
}
.bnr1 {
  text-align: center;
  padding: 30px 0 100px;
}
.bnr {
  text-align: center;
  padding: 30px 0;
}

@media screen and (max-width: 767px) {
.section_inner {
  max-width: 100%;
  padding: 0 20px;
}
.flex_b {
  flex-direction: column;
}
.pcOnly {
  display: none;
}
.spOnly {
  display: block;
}
.contact {
  background: #f2f7e8;
  overflow: hidden;
  padding: 25px 0 15px;
  color: #333333;
}
.contact .left {
  position: relative;
  width: 100%;
  padding-bottom: 25px;
  margin-bottom: 20px;
  background: url(../img/line_right_sp.png) repeat-x left bottom;
  background-size: auto 2px;
}
.contact .left .map_station {
  margin-bottom: 10px;
}
.contact .left .head_link {
  position: absolute;
  top: 0;
  width: 34.85%;
  margin-bottom: 0 !important;
}
.contact .left .btn_link {
  margin-top: 0;
}
.contact .left .btn_link.map_sp_btn {
  margin-top: 20px;
}
.contact .right {
  width: 100%;
}
.contact .right .tel {
  margin-bottom: 15px;
}
.contact .right .tel .txt {
  font-size: 19px;
  margin-bottom: 20px;
}
.contact .right .tel img {
  width: 281px;
}
.contact .right .tel .note1 {
  font-size: 13px;
}
.contact .right .mail .txt {
  font-size: 15px;
}
#contact .bnr1.section_inner {
  padding-bottom: 50px;
}
#contact h1 {
  text-align: center;
  padding: 38px 0 22px;
}
#contact h4 {
  text-align: center;
  padding: 38px 0 22px;
}
.cv_map_sp h4 {
  font-size: 17px;
  font-weight: bold;
  text-align: center;
  background: url(/img/ttl_boder.png) no-repeat 50% 100%;
  background-size: 44px;
  padding: 0 0 10px;
  margin: 0 0 15px;
  color: #333333;
}
.cv_map_sp .map_sp_content h4{
  font-size: 17px;
  color: #ffffff;
  text-align: center;
  padding: 5px 0;
  margin-bottom: 0;
  font-weight: bold;
  background: none;
}
.map_sp_station[data-region=kyushu] h4 {
  background-color: #ff7d8a;
}
.map_sp_station[data-region=hokkaido] h4 {
  background-color: #6077e6;
}
.map_sp_station[data-region=chugoku_shikoku] h4 {
  background-color: #ff9d56;
}
.map_sp_station[data-region=kinki] h4 {
  background-color: #c9c900;
}
.map_sp_station[data-region=tokai_hokuriku] h4 {
  background-color: #9adb58;
}
.map_sp_station[data-region=tokyo_minamikanto] h4 {
  background-color: #26d97d;
}
.map_sp_station[data-region=kitakanto] h4 {
  background-color: #37d3cd;
}
.map_sp_station[data-region=tohoku] h4 {
  background-color: #38aee7;
}
}
/*
manga
-----------------------------*/

#manga h2{
  margin-bottom: 60px;
}
#manga h4{
  margin-bottom: 60px;
}
#manga .txt_b{
  text-align: center;
  font-size: 24px;
  font-family: 'YuGo Medium', 'Yu Gothic', '游ゴシック体';
  font-weight: 600;
  margin-top: 19px;
}
#manga{
  background: #fe9c7f;
}
#manga .box_wh{
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
}
#manga .box_main{
  padding: 28px 24px 30px 24px;
  margin-bottom: 30px;
}
#manga .box_main .img_box{
  width: 338px;
  height: 224px;
  background: url(/column/caremanagement/manga/img/manga_new.jpg) no-repeat top -53px center;
  background-size: 375px;
  box-shadow: 12px 12px 0px 0px #e6e6e6;
}
#manga .box_main .txt_box{
  width: 450px;
}
#manga .box_main .ttl{
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 10px;
}
#manga .box_main .by{
  font-weight: bold;
  margin-bottom: 15px;
  font-size: 18px;
}
#manga .box_main .txt{
  font-size: 16px;
  margin-bottom: 20px;
}
#manga .box_main p.btn_bdr{
  display: none;
}
#manga .box_main .btn_bdr{
  line-height: 44px;
  width: 270px;
}
#manga .box_sub{
  width: 465px;
  display: flex;
  align-items: center;
  text-decoration: none;
}
#manga .box_sub img{
  display: block;
  width: 100%;
}
#manga .box_sub .txt_box{
  width: 215px;
  padding: 10px 30px;
  font-size: 20px;
  font-weight: bold;
}
#manga .btn_blank{
  position: relative;
}
#manga .btn_blank:after{
  content: "";
  display: block;
  position: absolute;
  right: 15px;
  top: 15px;
  width: 16px;
  height: 16px;
  background: url(/column/caremanagement/top/img/common/icon_blank.png) no-repeat;
  background-size: contain;
}
@media screen and (max-width: 767px){
  #manga .box_main{
    padding: 20px;
    margin-bottom: 15px;
    display: block;
    position: relative;
  }
  #manga .box_main .img_box{
    width: 100%;
    height: 1px;
    padding-bottom: 67%;
    background: url(/column/caremanagement/manga/img/manga_new.jpg) no-repeat top 6% center;
    background-size: 110%;
    margin-bottom: 20px;
    box-shadow: 7px 7px 0px 0px #e6e6e6;
  }
  #manga .box_main .txt_box{
    width: 100%;
  }
  #manga .box_main .ttl{
    font-size: 22px;
  }
  #manga .box_main .by{
    margin-bottom: 10px;
    font-size: 16px;
  }
  #manga .box_main .txt{
    font-size: 14px;
  }
  #manga .box_main .btn_bdr{
    display: block;
    width: 100%;
    font-size: 18px;
  }
  #manga .box_main a.btn_bdr{
    border: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: transparent;
  }
  #manga .box_sub{
    width: 100%;
    margin-bottom: 15px;
  }
  #manga .box_sub .txt_box{
    width: 50%;
    padding: 10px 15px;
    font-size: 17px;
  }
  #manga .btn_blank:after{
    right: 10px;
    top: 10px;
    width: 12px;
    height: 12px;
  }
  #manga h2 {
    margin-bottom: 40px;
  }
  #manga h4 {
    margin-bottom: 40px;
  }
  #manga ul li{
    width: 100%;
    margin-bottom: 35px;
  }
  #manga .txt_b {
    font-size: 23px;
    font-weight: normal;
    margin-top: 13px;
  }
  .bnr {
    text-align: center;
    padding: 30px 10px 0px;
  }
}
/*
mailmagazine
-----------------------------*/
#mailmagazine .mail_in{
  background: url(/column/caremanagement/top/img/common/mailmagazine_bg_pc.gif) no-repeat;
  padding: 88px 0;
  text-align: center;
  position: relative;
}
#mailmagazine .mail_in:before{
  content: "";
  display: block;
  position: absolute;
  right: -40px;
  bottom: 48px;
  width: 250px;
  height: 276px;
  background: url(/lp/stairlift/img/mailmagazine_img_01.png) no-repeat;
  background-size: contain;
}
#mailmagazine .ttl_main{
  margin-bottom: 30px;
}
#mailmagazine .free{
  position: absolute;
  top: -20px;
  left: 86px;
}
#mailmagazine .sub{
  font-weight: bold;
  font-size: 22px;
  margin-bottom: 15px;
}
#mailmagazine .txt{
  font-size: 18px;
  margin-bottom: 23px;
}
#mailmagazine .btn_solid{
  width: 350px;
  font-size: 18px;
}
.emailBanner .link_catalog{
  text-align: right;
  margin-top: 15px;
  font-size: 18px;
  font-weight: bold;
}
.emailBanner .link_catalog a:hover {
  text-decoration: underline !important;
}
.emailBanner .link_catalog a:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 8px;
  height: 8px;
  border-top: 2px solid #0265a9;
  border-right: 2px solid #0265a9;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin: -2px 0 0 10px;
}
@media screen and (max-width: 1000px){
  #mailmagazine .mail_in:before{
    right: 0px;
    width: 210px;
    height: 246px;
    background: url(/lp/stairlift/img/mailmagazine_img_01.png) no-repeat;
    background-size: contain;
  }
}
@media screen and (max-width: 767px){
  #mailmagazine .mail_in{
    background: url(/column/caremanagement/top/img/common/mailmagazine_bg_sp.gif) repeat-y top 6vw center;
    background-size: 100% auto;
    padding: 11% 5%;
    text-align: center;
    position: relative;
  }
  #mailmagazine .mail_in:before{
    right: 0;
    left: 0;
    bottom: auto;
    top: 0;
    width: 100%;
    height: 10vw;
    background: url(/column/caremanagement/top/img/common/mailmagazine_top_sp.gif) no-repeat;
    background-size: 100%;
  }
  #mailmagazine .mail_in:after{
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 10vw;
    background: url(/column/caremanagement/top/img/common/mailmagazine_btm_sp.gif) no-repeat bottom center;
    background-size: 100%;
  }
  #mailmagazine .ttl_main{
    margin-bottom: 15px;
  }
  #mailmagazine .sub{
    font-size: 16px;
    margin-bottom: 15px;
  }
  #mailmagazine .txt{
    font-size: 14px;
    margin-bottom: 23px;
  }
  #mailmagazine .btn_solid{
    width: 90%;
    font-size: 16px;
    margin-top: 15px;
  }
  .emailBanner .link_catalog{
    margin: 20px 0 50px;
  }
  .pc_only{
    display: none;
  }
  .sp_only {
    display: block;
  }
}